#bgBlack {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    z-index: 10000;
    display: none;
}

.popwrap {
    position: relative;
    top: 0;
    left: 0;
    z-index: 998;
    display: none;
    float: left;
}

.popwrap a {
    display: block;
}

.layer_popup {
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    top:50px;
    z-index: 15000;
}

.layer_popup>div {
    position: relative;
    top: 0;
    left: 0
}

.layer_popup a {
    text-decoration: none;
}

.layer_popup ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.layer_popup img {
    vertical-align: top;
    max-width: 100%;
}

.layer_popup .layer_close {
    height: 50px;
    width: 100%;
    background-color: rgba(000, 000, 000, 0.5);
}

.layer_popup .layer_close_today {
    float: left;
    padding: 10px 20px;
}

.layer_popup .layer_close_btn {
    float: right;
    padding: 16px 20px;
}

/* .layer_popup .layer_close_btn img { height:50px; width:60px; } */
.layer_popup .layer_close_today img {
    vertical-align: middle;
    width: 30px;
    height: 30px;
}

.close_txt {
    padding-left: 10px;
    color: #a2a2a2;
    font-size: 16px;
}



@media(max-width:767px) {
    .popwrap {
        width: 100% !important;
    }

    .layer_popup {
        top: 50px;
    }

    .layer_popup img {
        width: 100%;
    }

    .close_txt {
        font-size: 14px
    }
}